<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="761d5b830986a2af5a3011e130c80cea">
  <dict>
    <!--2019-03-15 16:32:49.000-->
    <int key="num_match">9</int>
    <!--2019-03-15 16:32:49.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:32:49.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2019-03-15 16:32:49.000-->
    <string key="virtualnet_operatorname">Free</string>
  </dict>
</config>
